When you execute the m8_entryproject.py file, it will ask you
for an input integer. After you enter the number and press enter,
the program it will start checking the heights of NBA players and
make pairs of name for whose the sum of those heights are greater 
or equal than the number in the input.